/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style--93017305 */
.style--93017305 {
    margin-left: -27pt;
    text-align: justify;
}
/* style-1943601680 */
.style-1943601680 {
    width:250px;
}
/* style--1518641144 */
.style--1518641144 {
    width:47px;
    height:82px;
}
/* style--222676098 */
.style--222676098 {
    width:41px;
    height:82px;
}
/* style-1207148455 */
.style-1207148455 {
    margin-left: 5.65pt;
    text-align: justify;
}
/* style--1952940125 */
.style--1952940125 {
    width:47px;
    height:5px;
}
/* style--2142505447 */
.style--2142505447 {
    width:41px;
    height:5px;
}
/* style--2014887973 */
.style--2014887973 {
    clear: both;
    text-align: justify;
}
/* style--251218913 */
.style--251218913 {
    width:80px;
}
/* style-1215524705 */
.style-1215524705 {
    width:161px;
}
